
div.tx-dynalist-pi1 #tx_dyna_list_calendar {margin:0 0 0 0;}

div.tx-dynalist-pi1 td{border:0; padding:0;}
div.tx-dynalist-pi1 table {margin-top:0;}

div.eventType_0 a{background-color:#3366CC; border-color:#3366CC;}
div.eventType_1 a{background-color:#FF8A00; border-color:#FF8A00;}
div.eventType_2 a{background-color:#AF0000; border-color:#AF0000;}

tr.tx-dynalist-pi1-recordlist-row_0{background-color:#f4f4f4;}

td.maincontent div.tx-dynalist-pi1 td.tx-dynalist-pi1-data  {border-bottom:0;}

#tx_dyna_list_calendar .fc-event a {font-size:11px;}

.fc-header-center table {position: relative; left: 35%; margin: 0px;}   /* ###  to center the header of the calendar ### */